## libcgi-fasttemplate-perl 1.09-1

=== debian/changelog ===
libcgi-fasttemplate-perl (1.09-1) unstable; urgency=low

  * Initial Release.
  * New Upstream version

 -- Eduardo Marcel Macan <macan@thecore.com.br>  Sun, 17 Sep 2000 11:02:41 -0300

Local variables:
mode: debian-changelog
add-log-mailing-address: "macan@thecore.com.br"
End:
