=== debian/control ===
Source: libcgi-fasttemplate-perl
Section: interpreters
Priority: extra
Maintainer: Eduardo Marcel Macan <macan@thecore.com.br>
Standards-Version: 2.5.0

Package: libcgi-fasttemplate-perl
Architecture: all
Depends: ${shlibs:Depends}
Description: perl module providing easy templates for cgi scripts
 This package provides a simple, but elegant and efficient way to
 add templates to your CGI scripts, so you can separate the logic
 (and code) from the HTML content of the pages you generate.
 Useful when the person(s) that design the pages are not the
 same who program the scripts.
