=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=libcgi-fasttemplate-perl

build:
	$(checkdir)

	perl Makefile.PL
	make
	touch build

clean:
	$(checkdir)
	-rm -f build
	-make realclean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	install  README MANIFEST debian/tmp/usr/share/doc/$(package)
	make install PREFIX=`pwd`/debian/tmp/usr \
		INSTALLMAN3DIR=`pwd`/debian/tmp/usr/man/man3 \
		INSTALLSITELIB=`pwd`/debian/tmp/usr/lib/perl5 \
		INSTALLSITEARCH=`pwd`/debian/tmp/usr/lib/perl5/`dpkg --print-architecture`-linux/5.004
	rm -f `find debian/tmp -name '.packlist' -o -name perllocal.pod`
	#strip `find debian/tmp -name '*.so'`
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd Changes README 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	-test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
